body {
    background-image: url(https://drive.google.com/thumbnail?id=13ebkd0GCfbTwGtlN5SXM9bEH0OKSPr97&amp);
    background-repeat: repeat;
}
.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}
.pkp_site_name .is_img img {
  max-height: 200px !important;
}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
  Width: 100%; /* tambahan baru */
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}
.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}
.pkp_footer_content {
  float: left;
  width: 70%;
  padding-top: 10px;
  padding-bottom:10px;
}
.pkp_brand_footer {
  float: right;
  width: 30%;
  padding-bottom:10px;
  padding-top: 50px;
}
.pkp_structure_footer_wrapper {
   border-bottom:@double solid;
}

@media (min-width: 992px) {
    #navigationPrimary a:hover, #navigationPrimary a:focus {
        color: #4A3F8C;
        text-decoration: none;
    }
}
@media (min-width: 992px) {
    .pkp_nav_list ul a:hover, .pkp_nav_list ul a:focus {
        outline: 0;
        background: #c2cdff;
    }
}
.pkp_site_nav_menu a {
    display: inline-block;
    padding: .125rem 0;
    color: #fff;
    text-decoration: none;
    transition: all 200ms ease-out;
}
.pkp_site_nav_menu a:hover, .pkp_site_nav_menu a:focus {
    color: #c2cdff;
    text-decoration: underline;
    box-shadow: 0 0 0px rgba(0, 0, 0, 0.87);
}
@media (min-width: 992px) {
    .pkp_navigation_primary>li:last-child a {
        margin-right: 0em;
    }
}
.obj_article_summary>.title {
    text-decoration: none;
}
.obj_article_summary>.title a:hover, a:focus {
    Color: #9B90C8;
}
.obj_article_summary>.title a {
    Color: #4A3F8C;
}
.list_info a {
    font-size: medium; 
    display: block; 
    color: #4A3F8C;
    background-color: #c2cdff; 
    text-decoration: none; 
    padding: 10px; 
    /* border: 1px solid; */
    border-radius: 20px; 
    margin-bottom: 4px;
    transition: all 200ms ease-out;
}
.list_info a:hover {
    color: #2E2E2E;
    background-color: #9B90C8;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.87);
}
a {
    color: #4A3F8C;
} 
a:hover {
    color: #9B90C8;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.30)
}
.block_make_submission a {
    font-size: medium;
    text-transform: uppercase;
    background: #4a3f8c;
    border-radius: 20px;
    padding: 10px;
    color: #fff;
    border: none;
    transition: all 200ms ease-out;
}
.block_make_submission a:hover
 {
    background: #9B90C8;
    color: #2E2E2E;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.87);
}
.cmp_notification {
    background: #fff;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    display: block;
    width: 100%;
    padding: 1.43rem;
    margin-bottom: 2.857rem;
    border-left: .357rem solid #9B90C8;
    font-size: 1rem;
    line-height: 1.43rem;
}